#video-gallery-home {margin:10px 0 0 0; padding:0; list-style:none; max-width:900px !important;}
	#video-gallery-home li {width:210px; min-height:175px; max-height:175px; margin:0 20px 25px 0; float:left;}
		#video-gallery-home li:nth-child(4n+4) {margin-right:0 !important;}
		#video-gallery-home li a { font-size:1.1em; font-weight:bold;position:relative;}
		#video-gallery-home .video-thumbail-container {width:100%; height:118px; display:block; margin-bottom:5px; position:relative; overflow:hidden;}
			.video-thumbail-container .video-thumbail {position:absolute; width:100%; top:-20px; left:0;}
			.vimeo {top:0 !important;}
			.video-thumbail-container .play {position:absolute; margin:-16px 0 0 -25px; top:50%; left:50%;}